Bug 47404 - clamav: Multiple issues (4.3)
clamav: Multiple issues (4.3)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 4.3
All Linux
: P5 normal (vote)
: UCS 4.3-1-errata
Assigned To: Arvid Requate
Philipp Hahn
https://release.debian.org/proposed-u...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-07-26 18:02 CEST by Arvid Requate
Modified: 2018-08-01 14:54 CEST (History)
0 users

See Also:
What kind of report is it?: Security Issue
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score: 7.5 (AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2018-07-26 18:02:17 CEST
New Debian clamav 0.100.0+dfsg-0+deb9u2A~4.3.1.201807261802 fixes:
This update addresses the following issue(s):
* 
CVE_2018-0360 is open
CVE_2018-0361 is open

0.100.0+dfsg-0+deb9u2 (Wed, 04 Jul 2018 23:14:43 +0200)
  * Don't fail on recently removed config options.

0.100.0+dfsg-0+deb9u1 (Wed, 25 Apr 2018 21:59:49 +0200)
  [ Sebastian Andrzej Siewior ]
  * New upstream release.
    - remove various documentation files including Changelog from the file
      list because they are no longer included in upstream archive.
    - update symbol file
  * Don't replace config file with sample config after debconf gets disabled
    (in milter and daemon.
  * Add bytecode.c(l|v)d to log clamav-freshclam.logcheck.ignore.server. Patch
     by Václav Ovsík <vaclav.ovsik@gmail.com>.
  * Disable the freshclam service if changed to `manual' mode so it does not
    start again after system reboot with systemd.
  * Drop "demime = *" from Debian.README for clamav, this option is deprecated
    and will be removed from exim.
  * Point Vcs-* tags to salsa.
  [ Scott Kitterman ]
  * Update README.Debian to describe how to disable apparmor for clamav-daemon
    and clamav-freshclam
Comment 1 Arvid Requate univentionstaff 2018-07-30 19:35:57 CEST
I fetched the package from proposed-updates, wee URL field above.

SVN: r18199 | minor patch adjustment
GIT: 1e98397668 | Advisory
Comment 2 Arvid Requate univentionstaff 2018-07-31 13:37:06 CEST
87059892cc | Fix Advisory typo

piuparts check ok: http://10.200.17.11/4.3-1/#8598813002749880485
Comment 3 Philipp Hahn univentionstaff 2018-08-01 13:28:33 CEST
FIXED: [4.3-1] 8bc37fb3b2 Bug #47404: clamav
OK: errata-announce -V --only clamav.yaml
Comment 4 Arvid Requate univentionstaff 2018-08-01 14:54:46 CEST
<http://errata.software-univention.de/ucs/4.3/158.html>